OpenSSH J-PAKE Security Bypass Vulnerability

Bugtraq ID: 45304
Class: Unknown
CVE: CVE-2010-4478
Remote: Yes
Local: No
Published: Dec 02 2010 12:00AM
Updated: May 14 2014 12:11AM
Credit: Sebastien Martini
Vulnerable: OpenSSH OpenSSH 5.6
OpenSSH OpenSSH 5.5
OpenSSH OpenSSH 5.4
OpenSSH OpenSSH 5.3
OpenSSH OpenSSH 5.2
OpenSSH OpenSSH 5.1
OpenSSH OpenSSH 5.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus